backend {keras} | R Documentation

## Keras backend tensor engine

### Description

Obtain a reference to the `keras.backend` Python module used to implement tensor operations.

### Usage

    backend(convert = TRUE)

### Arguments

`convert` | `TRUE` to automatically convert Python objects to their R equivalent. If you pass `FALSE` you can do manual conversion using the `py_to_r()` function.

### Value

Reference to Keras backend python module.

### Note

See the documentation here https://keras.io/backend/ for additional details on the available functions.

[Package keras version 2.2.4 Index]